import { ToastProviderProps } from '@chakra-ui/react';
import { Dict } from '@chakra-ui/utils';

declare const theme: Dict;
/**
 * This object defines default toastOptions that should be consistent across all RedPanda UIs.
 */
declare const toastOptions: ToastProviderProps;

export { theme, toastOptions };
